<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'mr', branch 'MOODLE_20_STABLE'
 *
 * @package   block_search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['blockssearchswitches'] = 'ब्लॉकसाठी निर्देशांक कार्यान्वित करा.';
$string['bytes'] = 'बाईटस(अमर्याद क्षमता दाखविण्यासाठी 0)';
$string['configenablefileindexing'] = 'फाईलला निर्देशांक देणे एनेबल करा.';
$string['configfiletypes'] = 'फाईलचे प्रकार हाताळले.';
$string['configlimitindexbody'] = 'निर्देशांकीत भागाच्या क्षमतेची मर्यादा';
$string['configpdftotextcmd'] = 'pdftotext कमांडला मार्ग';
$string['configtypetotxtcmd'] = 'रुपांतरण करणार्‍यांसाठी कमांड लाईन.';
$string['configtypetotxtenv'] = 'रुपांतरण करणार्‍यांसाठी वातावरण विषद करा.';
$string['configwordtotextcmd'] = 'doctotext कमांडला मार्ग';
$string['configwordtotextenv'] = 'MSWord मध्ये रुपांतरणासाठी वातावरण सेट करा.';
$string['go'] = 'जा!';
$string['handlingfor'] = 'साठी अतिरीक्त हाताळणी';
$string['modulessearchswitches'] = 'मॉड्युल्ससाठी निर्देशांक कार्यान्वित करा.';
$string['nosearchableblocks'] = 'शोधण्यायोग्य ब्लॉक नाहीत';
$string['nosearchablemodules'] = 'शोधण्यायोग्य मॉड्युल्स नाहीत';
$string['pdfhandling'] = 'Acrobat PDF हाताळणी';
$string['pluginname'] = 'वैश्वीक शोध';
$string['searchdiscovery'] = 'शोधण्यायोग्य घटकांचा शोध';
$string['searchmoodle'] = 'मुडल शोधा';
$string['usemoodleroot'] = 'बाह्य रूपांतरणासाठी मुडल रूट वापरा.';
$string['wordhandling'] = 'Microsoft Word ची हाताळणी';
