<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'mr', branch 'MOODLE_20_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['bestgrade'] = 'उच्चतम श्रेणी';
$string['bestgroupgrade'] = 'उच्च सरासरी असलेला ग्रुप';
$string['config_format_absolute'] = 'पूर्ण संख्या';
$string['config_format_fraction'] = 'पूर्णांक';
$string['config_format_percentage'] = 'टक्केवारी';
$string['config_grade_format'] = 'श्रेणी अशा प्रकारे दाखवा';
$string['config_name_format'] = 'दाखविलेल्या निकालाची खाजगी पातळी';
$string['config_names_full'] = 'पूर्ण नावे दाखवा';
$string['config_names_id'] = 'फक्त ID क्रमांक दाखवा';
$string['config_no_quizzes_in_course'] = 'या कोर्समध्ये चाचणी परीक्षेशी संबंधित क्रिया नाहीत. हा ब्लॉक वापरण्यापूर्वी तुम्ही कमीत कमी एक क्रिया भरली पाहीजे';
$string['config_select_quiz'] = 'या ब्लॉकमध्ये कोनत्या चाचणी परीक्षेचे निकाल दाखवायचे आहेत?';
$string['config_show_best'] = 'किती उच्चतम श्रेणी दाखवायच्या आहेत(डिसॅबल करण्यासाठी 0 निवडा)?';
$string['config_show_worst'] = 'किती खालच्या श्रेणी दाखवायच्या आहेत(डिसॅबल करण्यासाठी 0 निवडा)?';
$string['configuredtoshownothing'] = 'या ब्लॉकचे कॉनफिगरेशन सध्या कोणतेही निकाल दाखविण्यासाठी परवानगी देत नाही. तुम्हाला ते कॉनफिगर करायचे असतील किंवा लपवायचे असतील';
$string['config_use_groups'] = 'विद्यार्थ्याऎवजी ग्रुप दाखवा(फक्त चाचणीमध्ये ग्रुपला आधार असेल तर)';
$string['error_emptyquizid'] = 'या ब्लॉकमधे सध्या समस्या आहे: कोणत्या चाचणी परीक्षेचे निकाल या ब्लॉकमध्ये दाखवायचे आहेत ते निवडा.';
$string['error_emptyquizrecord'] = 'या ब्लॉकमधे सध्या समस्या आहे:तुम्ही निवडलेली चाचणी डेटाबेसमध्ये अस्तित्त्वात नाही.';
$string['error_nogroupsexist'] = 'या ब्लॉकमधे सध्या समस्या आहे:श्रेणी ब्लॉकमध्ये ग्रुप पातळीवरती दाखविण्यासाठी सेट केलेल्या आहे, परंतु कोर्समध्ये ग्रुप दिलेले नाहीत.';
$string['pluginname'] = 'चाचणी परीक्षेचे निकाल';
$string['worstgrade'] = 'सर्वात खालची श्रेणी';
$string['worstgroupgrade'] = 'सर्वात कमी सरासरी असलेला ग्रुप';
