<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'mr', branch 'MOODLE_20_STABLE'
 *
 * @package   simpletest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['all'] = 'सर्व';
$string['exception'] = 'अपवाद';
$string['fail'] = 'नापास';
$string['ignorefile'] = 'फाईलमधील चाचणी  दुर्लक्षित करा.';
$string['ignorethisfile'] = 'ही फाईल दुर्लक्षित करून चाचणी पुन्हा द्या.';
$string['notice'] = 'सूचना';
$string['onlytest'] = 'चाचणी फक्त यामध्येच द्या.';
$string['pass'] = 'पास';
$string['retest'] = 'चाचणी परत द्या';
$string['retestonlythisfile'] = 'या फाईलमधील चाचणी परत द्या.';
$string['runall'] = 'सर्व फाईलमधील चाचण्या द्या.';
$string['runonlyfile'] = 'या फाईलमधील चाचणी द्या';
$string['runonlyfolder'] = 'या फोल्डरमधील चाचणी द्या';
$string['runtests'] = 'चाचणी द्या';
$string['rununittests'] = 'घटक चाचणी द्या';
$string['showpasses'] = 'पास व नापास झालेले दाखवा.';
$string['showsearch'] = 'चाचणी फाईलबद्दलचा शोध दाखवा.';
$string['stacktrace'] = 'स्टॅक ट्रेस';
$string['thorough'] = 'पुर्ण चाचणी दाखवा.';
$string['unittests'] = 'घटक चाचण्या';
